#external{
	color: yellow;
}
*{
	font-family: Verdana, sans-serif;
	font-size: 20px;
}
h1{
	font-size: 3rem;
}
#learn{
	text-transform: uppercase;
}
.offer-item{
	background-color:#aed19d;
}
li[type=tools]{
	width: 90%;
	border-width: 2px;
	border-style: solid;
	border-color: rgb(157, 176, 209);
}
img + ul{
	list-style-type: none;
}
#image-size img{
	height: 150px;
	width: 150px;
	border-radius: 75px;
}

h4 ~ p{
	text-align: center;
}
section > ul > li{
	letter-spacing: 10px;
}


